Function
beginWrite
Initiates a write process.
beginWrite(object)
Include Headers
seqan/pipe.h
Parameters

object | A push-passive pipeline module. Types: Pool

Remarks
beginWrite prepares a Pool for succeeding writes.
A write process must be terminated with endWrite. Nested write processes are not allowed.
Return Values
A bool which is true on success.
See Also
endWrite
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46